.footer {
    position: relative;
    background-color: var(--platinum);
    background-image: url(./../img/bg-footer.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.footer-wrapper {
    display: flex;
    flex-direction: column;
    gap: 30px;
    color: var(--accent-color);
    padding: 50px 0 60px;
    margin-bottom: 20px;
}
.footer__title {
    font-family: var(--accent-font);
    font-weight: 300;
    text-align: center;
    font-size: 40px;
    text-transform: uppercase;
}
.features {
    display: flex;
    gap: 30px;
    justify-content: space-between;
    max-width: 900px;
    margin: 0 auto;
}
.features__item {
    display: flex;
    align-items: center;
    border-radius: 55px;
    background-color: rgba(88, 95, 79, 0.11);
    box-shadow: 0 4px 40px 0 rgba(88, 95, 79, 0.56);
    padding: 22px;
    font-weight: 300;
    font-size: 15px;
    line-height: 100%;
    text-align: center;
}

.license_title {
    text-align: center;
    padding-top: 50px;
}
.license-box {
    display: flex;
    justify-content: center;
    gap: 50px;
}
.img-lic {
    max-width: 500px;
    box-shadow: 0 5px 7px 0 rgba(0, 0, 0, 0.25);
}
.footer-div {
    display: flex;
    justify-content: space-between;
}
.img-map {
    max-width: 450px;
    box-shadow: 0 5px 7px 0 rgba(0, 0, 0, 0.25);
}

.footer-box {
    display: flex;
    gap: 40px;
    justify-content: flex-end;
    align-items: start;
    color: var(--accent-color);
}
.footer-social__icons {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 10px;
}
.footer-social__icons img {
    width: 30px;
}

.footer__item_title {
    font-family: var(--accent-font);
    font-weight: 400;
    font-size: 15px;
    text-transform: uppercase;
    margin-bottom: 10px;
}
.footer__menu {
    display: flex;
    flex-direction: column;
    gap: 5px;
}
.footer__menu_item {
    list-style: none;
}
.footer__menu_item a {
    position: relative;
    color: var(--accent-color);
}
.footer__menu_item a::after {
    position: absolute;
    content: '';
    left: 50%;
    bottom: 0;
    display: block;
    width: 0;
    height: 1px;
    transform: translateX(-50%);
    transition: 0.3s;
    background: var(--accent-color);
}
.footer__menu_item a:hover::after {
    width: 100%;
}

.contacts {
    display: flex;
    flex-direction: column;
    gap: 5px;
}
.contacts a {
    display: block;
    color: var(--accent-color);
}

.politics {
    display: block;
    color: var(--accent-color);
    text-decoration: underline;
    margin-bottom: 100px;
    margin-top: 50px;
    text-align: right;
}

.page-up {
    position: absolute;
    left: 50%;
    top: -25px;
    margin-left: -25px;
}
.page-up a {
    display: inline-block;
    font-size: 36px;
    color: var(--platinum);
    height: 50px;
    width: 50px;
    background: var(--accent-color);
    border: 2px solid var(--platinum);
    line-height: 50px;
    text-align: center;
    border-radius: 50%;
}
.page-up a span {
    position: relative;
    top: -1px;
    left: -1px;
}
.arrow_carrot-up:before {
    content: "\32";
}

.RatingBadgeWidget {
    width: 150px;
    height: 50px;
}


@media (max-width: 1300px) {
    .img-lic {max-width: 300px;}
    .license_title {
        font-size: 48px;
    }
    .footer-a {
        width: fit-content;
        margin: 0 auto;
    }
    .footer-div {
        flex-direction: column;
        gap: 20px;
        justify-content: center;
    }
}
@media (max-width: 800px) {
    .features {
        flex-direction: column;
    }
}
@media (max-width: 670px) {
    .license-box {
        flex-direction: column;
        gap: 20px;
        justify-content: center;
    }
}
@media (max-width: 540px) {
    .footer-box {
        justify-content: center;
        column-gap: 100px;
        flex-wrap: wrap;
    }
    .footer__item_title {
        text-align: center;
    }
    .footer__menu {
        align-items: center;
    }
    .contacts {
        align-items: center;
    }
    .politics {
        text-align: center;
    }
    .license_title {
        font-size: 24px;
    }
    .img-map {
        width: 100%;
    }
}
@media (max-width: 500px) {
    .footer-wrapper {
        padding: 30px 0 35px;
    }
    .footer__title {
        font-size: 24px;
    }
}
@media (max-width: 540px) {
    .footer-box {
        column-gap: 50px;
    }
}

